maps:
- Саванна
- ЖЗ-522 Земля Фортуни
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Рене Дюбуа
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Данило 'Спалах' Кучерук
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  playerGuid: f2e08abb-963a-4737-875e-d951aae7915e
  playerICName: Молода Захисниця (XX-184)
  playerOOCName: BenRetro
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoBoiler
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Молода Бойлер (XX-978)
  playerOOCName: c00lkidd
- antagPrototypes: []
  jobPrototypes:
  - CMDropshipCrewChief
  playerGuid: c07d2bbd-0c4a-4a1d-a703-eccf6aaa41af
  playerICName: Ентоні Вайт
  playerOOCName: Carry_ua
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Ільсам Реддінг
  playerOOCName: DanEpsilon
- antagPrototypes: []
  jobPrototypes:
  - CMNurse
  playerGuid: 7189b140-520e-42d2-ae19-f91dd35381bf
  playerICName: Вільям Мінсент
  playerOOCName: Foria
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Шамані 'Шаман'
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMDropshipCrewChief
  playerGuid: 41342234-5091-4102-8db7-644e2ac90013
  playerICName: Джон 'Віскі'
  playerOOCName: GMs13
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMMilitaryPolice
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 3684eab8-5f91-4e7b-9279-976d959607bf
  playerICName: Данило Галицікий
  playerOOCName: Marvin_05
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 1e0b0b04-395e-430f-bf54-3c960dcd9fd2
  playerICName: Атласія Кокомоджо
  playerOOCName: PERKARTER
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Кіка
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - CMVehicleCrewman
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Кіка
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: ecdadab1-7983-459c-bb39-1fc7f908432f
  playerICName: Каракт Мудрий
  playerOOCName: Pusero936
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Носійка (РІО-768)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Носійка (РІО-216)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Носійка (РІО-9)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoHivelord
  - CMXenoHivelord
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Молода Володарка Вулика (РІО-151)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Зріла Дрон (ТА-277-К)
  playerOOCName: Roct
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Максим 'Ліва Клешня' Пунішов
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Ворнак Хантер
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: cdf48d04-3ae2-476c-ac97-3ec20021af94
  playerICName: Джордж ''Авангард'' Де Воль
  playerOOCName: Van_Darkholm
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed7ab980-8630-4839-99ea-ee91af0a2294
  playerICName: Олег 'Груша' Грушка
  playerOOCName: Vik2014c
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Зріла Королева (IQ)
  playerOOCName: Wakamurai
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26549
endTick: 4370868
duration: 00:51:12.5710430
fileCount: 390
size: 86407381
uncompressedSize: 429155852
endTime: 20:14:07.4919422
...
